@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');


:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

    .affiliate-logos ul.list-unstyled .item img { max-height:5rem; }


    main#site-main { background:url(/images/setup/Texture_bg_grey.png)}
    
    
    .sec-top-stories .macro-archive-link.archive-link.align-center a { background:#fff }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background-color:#fff }
    
    .section.sec-countdown .container .ps-component.component-countdown > div { background-image:url(/images/setup/Texture_Header_Next_Event.png)}
    .section.sec-countdown .component-countdown .contents { background-image:url(/images/setup/Texture_Next_Event.png); border-color:var(--bs-tertiary) }
    .section.sec-countdown .component-countdown .details .details-2 .title {
    font-size: 2rem !important;
    font-weight: bold;
}
    .sec-scoreboard .layout-wrapper ul.nav { background: var(--bs-primary); margin-bottom:0.5rem!important; }
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link { border-color:var(--bs-tertiary) }
    .component-scoreboard.layout-standard .slick-track .slick-slide,
    .component-scoreboard.layout-standard .slick-list { border-color:var(--bs-primary)}
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }
    .sec-scoreboard .macro-archive-link a.btn.btn-link,
    .sec-scoreboard .layout-wrapper button { background:#fff!important }
    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto; }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute!important; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto; }
    .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow:hover { background:var(--bs-primary)!important; color:#fff; filter:unset}


    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a, section.section.sec-videos .form-floating, .sec-standings .form-floating, .section.sec-more-news,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }
    
    .sec-standings .component-headings .component-title { background:#fff; color:var(--bs-primary) }
    .videos .page-details,
    .sec-standings .page-details { background:var(--bs-primary) }
    .section.sec-standings { background:url(/images/setup/Texture_Standings.png) no-repeat fixed;  background-size:100% auto; padding-top:3rem;     background-size: cover; }
    .sec-standings .macro-archive-link a.btn.btn-link { background:#fff }
    
    
    .site-footer { background:#fff!important; border-top:1px solid }
    .footer-logos { background:#fff!important }
    #site-footer .footer-details .text { color:var(--bs-secondary)}
    .footer-logos .component-banner.layout-flex .item img { max-height:5rem; filter:none}
    .sec-videos .archive-link a.btn.btn-link { background:#fff}
    .section.sec-parallax, .section.sec-aotw, .section.sec-photo-gallery { display:none }

    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before { background:var(--bs-tertiary) }


  /*  .sec-top-stories .macro-archive-link.archive-link.align-center a, #site-footer .footer-details .text .title,
    .section.sec-countdown .component-countdown .details .details-2 .title, .sec-videos .archive-link a.btn.btn-link, .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link, .videos .page-details .component-title, .sec-standings .component-standings.has-col-groups thead th,
    .sec-scoreboard .macro-archive-link a.btn.btn-link, .sec-standings .component-headings .component-title, .sec-standings .macro-archive-link a.btn.btn-link,
    .section.sec-countdown .component-countdown .details .details-2 .title { font-size:2rem!important}  
    */

    .landing.site-home .section.main section.section:not(:has(.ps-component)) {   display: none;}

@media(min-width: 992px) {

    .top-nav > .container > .d-flex { flex-direction:column-reverse; align-items:flex-end!important }
    .top-nav .title { padding:2rem 1rem; background:url(/images/setup/Third_Logo_-_.5x.png) no-repeat 50% 50%; text-indent:-9999px; width:400px; background-size:100% auto }

    .site-header .social-links { border-color:var(--bs-tertiary) }
    .site-header .social-links:before { background:url(/images/setup/Texture_Header_Next_Event.png) }

    .site-header .menu { padding-right:1rem }
    .macro-primary-navigation a.site-logo, .internal-page .macro-primary-navigation a.site-logo { min-width:12rem; }
    .macro-primary-navigation a.site-logo img, .internal-page .macro-primary-navigation a.site-logo img { max-height:9.5rem;  top:-4.25rem }

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-tertiary)!important}

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:1rem }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { font-size:1.125rem }
    .site-header .social-links .component-nav .nav a.nav-link { padding-left:.125rem; padding-right:.125rem }    

    .section.sec-countdown { padding:0.5rem 0 }
    .section.sec-countdown .component-countdown .details { position:relative }
    .section.sec-countdown .component-countdown .details:before { content:""; top:-0.5rem; z-index:3; bottom:-0.5rem; width:3px; display:block; background:var(--bs-tertiary);position:absolute; right:-1.5px }

    .site-header .social-links { position:relative }
    .site-header .social-links:after { content:""; top:-.25rem; z-index:3; bottom:-.25rem!important; width:4px; display:block; background:var(--bs-tertiary); position:absolute; left:-2.5px; height:auto } 
    section.section.sec-standings {   padding-bottom: 2rem;}
}

@media(min-width: 992px) and (max-width:1199.99px) {

    .primary-nav-wrapper > div { max-width:none }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .3rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:0.8rem }
    .macro-primary-navigation a.site-logo { min-width:10rem }
    .macro-primary-navigation a.site-logo img { max-height:7.5rem;  top:-2.8rem }

}

@media(min-width: 1200px) and (max-width:1399.99px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .4rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { font-size:1rem }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:0.8rem }


    .macro-primary-navigation a.site-logo { min-width:10rem }
    .macro-primary-navigation a.site-logo img { max-height:8.5rem;  top:-3.8rem }

}

@media(min-width: 1400px) {

    .macro-primary-navigation a.site-logo, .internal-page .macro-primary-navigation a.site-logo { min-width:12rem; }
    .macro-primary-navigation a.site-logo img, .internal-page .macro-primary-navigation a.site-logo img { max-height:9.5rem;  top:-4.25rem }

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .7rem!important }

}

@media screen and (max-width: 991px) {

    .top-nav .title { display:none }
    main#site-main { background:#fff }
    .section.sec-countdown .container .ps-component.component-countdown > div { background-size:100% auto }
    .macro-primary-navigation a.site-logo img, .internal-page .macro-primary-navigation a.site-logo img {   max-height: 5.3rem;}
    .internal-page .macro-primary-navigation a.site-logo{        top: .25rem;}
}


